.w-backgroundvideo-backgroundvideoplaypausebutton:focus-visible {
  outline-offset: 2px;
  border-radius: 50%;
  outline: 2px solid #3b79c3;
}

.body {
  height: auto;
}

.top_back {
  background-image: url('../images/資產-26-100.jpg');
  background-position: 50%;
  background-size: cover;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  height: 737px;
  padding-right: 0;
  display: flex;
  position: relative;
}

.top_main_area {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.top_text {
  text-align: center;
  flex-flow: column;
  margin-top: 18px;
  display: flex;
}

.text-block {
  color: #fff;
  text-align: center;
  letter-spacing: 10px;
  text-indent: 10px;
  margin-top: 10px;
  padding-bottom: 10px;
  font-family: Noto Serif TC, sans-serif;
  font-size: 24px;
  font-weight: 200;
  line-height: 100%;
}

.text-block-2 {
  color: #fff;
  text-align: center;
  letter-spacing: 12px;
  text-indent: 12px;
  margin-bottom: 10px;
  font-family: Noto Serif TC, sans-serif;
  font-size: 30px;
  font-weight: 600;
  line-height: 100%;
}

.text-block-3 {
  color: #e6e6e6;
  text-align: center;
  letter-spacing: 4px;
  text-indent: 4px;
  margin-top: 6px;
  margin-bottom: 40px;
  font-family: Noto Serif TC, sans-serif;
  font-size: 12px;
  font-weight: 200;
}

.top_but {
  background-color: #ffffff40;
  border: 1px solid #fff;
  border-radius: 1px;
  justify-content: center;
  align-items: center;
  margin-top: 25px;
  transition: background-color .425s, transform .45s, box-shadow .55s;
  display: flex;
  transform: translate(0);
  box-shadow: 0 0 #0000001a;
}

.top_but:hover {
  color: #000;
  background-color: #fff;
  transform: translate(3px, -3px);
  box-shadow: 2px 2px 5px #0000001a;
}

.text-block-4 {
  color: #fff;
  text-align: center;
  letter-spacing: 11px;
  text-indent: 11px;
  padding: 8px 5px;
  font-family: Noto Serif TC, sans-serif;
  font-weight: 400;
  position: static;
}

.text-block-4:hover {
  color: #26aed5;
}

.div-block {
  position: absolute;
}

.image {
  margin-top: 30px;
}

.image-2 {
  margin-top: 30px;
  margin-bottom: 0;
}

.top_main_imge {
  flex-flow: column;
  height: auto;
  display: flex;
  position: relative;
  overflow: hidden;
}

.image-3 {
  position: static;
}

.top_main_marquee {
  z-index: 1;
  background-color: #449fbf69;
  border: 1px solid #fff;
  border-radius: 1px;
  width: 100%;
  margin-top: 60px;
  padding-top: 10px;
  padding-bottom: 15px;
  position: absolute;
  overflow: hidden;
}

.top_main_marquee_content {
  grid-column-gap: 25px;
  grid-row-gap: 25px;
  display: flex;
}

.main_marquee_text {
  color: #fff;
  text-align: left;
  letter-spacing: 12px;
  white-space: nowrap;
  font-family: Noto Serif TC, sans-serif;
  font-size: 20px;
  font-weight: 600;
  line-height: 100%;
}

.top__bottom_1 {
  max-width: 1600px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 6%;
}

.column {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  padding-top: 10px;
  padding-left: 10%;
  display: flex;
}

.image-4 {
  width: 280px;
  height: auto;
}

.text-block-5 {
  font-family: Noto Serif TC, sans-serif;
}

.text-block-6 {
  text-align: left;
  letter-spacing: 9px;
  margin-top: 5%;
  font-family: Noto Serif TC, sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 27px;
}

.text-block-6._2 {
  text-align: left;
  margin-top: 15%;
}

.top_designer {
  margin-top: 10%;
  display: flex;
}

.div-block-2 {
  flex-flow: column;
  justify-content: flex-end;
  align-items: flex-start;
  margin-left: 60px;
  display: flex;
}

.text-block-7 {
  color: #fff;
  text-align: left;
  letter-spacing: 5px;
  text-indent: 5px;
  font-family: Noto Serif TC, sans-serif;
  font-size: 18px;
  line-height: 100%;
}

.div-block-3 {
  background-color: #1b2622;
  padding: 12px 15px;
}

.text-block-8 {
  text-align: left;
  letter-spacing: 3px;
  text-indent: 3px;
  margin-top: 20px;
  font-family: Noto Serif TC, sans-serif;
  font-size: 30px;
  font-weight: 600;
  line-height: 100%;
}

.text-block-9 {
  color: #b3b3b3;
  text-align: left;
  letter-spacing: 2px;
  text-indent: 2px;
  margin-top: 10px;
  font-family: Noto Serif TC, sans-serif;
  font-weight: 400;
}

.column-2 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.image-5 {
  max-width: 100%;
}

.top_bottom_2 {
  max-width: 1600px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 4%;
  padding-right: 40px;
}

.column-3 {
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.column-4 {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  padding-left: 9%;
  display: flex;
}

.image-6 {
  max-width: 775px;
}

.image-7 {
  max-width: 100%;
  margin-top: 20%;
  margin-left: 0%;
}

.top_bottom_3 {
  max-width: 1600px;
  margin-top: 2%;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 5%;
}

.column-5 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.text-block-_onsen {
  text-align: left;
  letter-spacing: 9px;
  margin-top: 5%;
  margin-bottom: 5%;
  font-family: Noto Serif TC, sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 27px;
}

.text-block-_onsen._2 {
  margin-top: 15%;
}

.div-block-4 {
  background-image: url('../images/資產-13-100.jpg');
  background-size: cover;
  justify-content: center;
  align-items: flex-start;
  height: 1080px;
  display: flex;
}

.div-block-5 {
  margin-top: 7%;
  display: flex;
}

.div-block-6 {
  background-color: #fff;
  border: 1px solid #000;
  border-radius: 1px;
  justify-content: center;
  align-items: center;
  margin-right: 20px;
  display: flex;
}

.text-block-10 {
  text-align: center;
  letter-spacing: 3px;
  width: 23px;
  padding: 5px;
  font-size: 12px;
  line-height: 20px;
}

.text-block-11 {
  letter-spacing: 6px;
  font-family: Noto Serif TC, sans-serif;
  font-size: 30px;
  font-weight: 600;
  line-height: 100%;
}

.div-block-7 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.text-block-12 {
  text-align: left;
  letter-spacing: 5px;
  margin-top: 20px;
  font-family: Noto Serif TC, sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 25px;
}

.columns {
  max-width: 1600px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 5%;
  padding-bottom: 5%;
}

.column-6 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.column-7, .column_text_fish {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.image-8 {
  margin-top: 15%;
}

.div-block-8 {
  background-image: url('../images/資產-16-100.jpg');
  background-position: 50%;
  background-size: cover;
  justify-content: flex-end;
  align-items: flex-end;
  height: 1280px;
  display: flex;
}

.div-block-9 {
  z-index: 1;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  margin-bottom: 9%;
  margin-right: 10%;
  display: flex;
  position: static;
}

.div-block-10 {
  background-color: #000;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.text-block-13 {
  color: #fff;
  letter-spacing: 14px;
  text-indent: 14px;
  margin-top: 0;
  padding: 10px;
  font-family: Noto Serif TC, sans-serif;
  font-size: 30px;
  font-weight: 400;
  line-height: 100%;
}

.div-block-11 {
  background-color: #000;
  margin-top: 20px;
  padding: 10px;
}

.text-block-14 {
  color: #fff;
  letter-spacing: 10px;
  padding-left: 10px;
  font-family: Noto Serif TC, sans-serif;
  font-size: 18px;
  line-height: 160%;
}

.image-9 {
  max-width: 778px;
}

.div-block-12 {
  background-color: #ffffff87;
  flex-flow: column;
  justify-content: flex-start;
  align-items: stretch;
  width: 100%;
  height: 1250px;
  display: flex;
  position: absolute;
  overflow: hidden;
}

.cloud {
  position: absolute;
  inset: 15% -16% 0% auto;
}

.columns-_3 {
  max-width: 1080px;
  margin-top: 6%;
  margin-left: 15%;
}

.image-10 {
  margin-top: 60px;
}

.heading {
  color: #bc9c71;
  letter-spacing: 7px;
  font-family: Noto Serif TC, sans-serif;
  font-size: 30px;
  font-weight: 600;
  line-height: 100%;
}

.image-11 {
  opacity: .72;
}

.div-block-13 {
  height: 1080px;
  position: relative;
}

.div-block-14 {
  z-index: 1;
  background-image: url('../images/資產-22-200.jpg');
  background-size: cover;
  height: 1080px;
  position: absolute;
}

.section {
  height: 1250px;
  position: static;
}

.section-2 {
  z-index: 5;
  background-image: url('../images/資產-22-200.jpg');
  background-position: 50%;
  background-size: cover;
  height: 1280px;
  position: static;
}

.sloder {
  max-width: 731px;
}

.column-11 {
  text-align: center;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.div-block-18 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.div-block-22 {
  margin-top: 10%;
  margin-bottom: 10%;
}

.column-8 {
  justify-content: center;
  align-items: center;
  margin-top: -307px;
  display: flex;
}

.heading-19 {
  color: #5e5e5e;
  letter-spacing: 6px;
  margin-top: 10px;
  font-family: Noto Serif TC, sans-serif;
  font-size: 30px;
  font-weight: 600;
}

.image-16 {
  max-width: 298px;
  margin-top: 20px;
}

.div-block-29 {
  flex-direction: row;
  justify-content: center;
  align-items: center;
  display: flex;
}

.heading-16 {
  text-align: center;
  letter-spacing: 10px;
  text-indent: 10px;
  margin-top: 0;
  font-family: Noto Serif TC, sans-serif;
  font-size: 31px;
  font-weight: 500;
  line-height: 43px;
}

.div-block-20 {
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.heading-14 {
  color: #fff;
  letter-spacing: 5px;
  margin-left: 59px;
  font-family: Noto Serif TC, sans-serif;
  font-size: 35px;
  font-weight: 400;
}

.div-block-17 {
  background-image: url('../images/40-min.png');
  background-position: 50%;
  background-size: cover;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  height: 910px;
  display: block;
}

.div-block-27 {
  flex-direction: column;
  justify-content: flex-end;
  align-items: flex-end;
  display: flex;
}

.div-block-26 {
  text-align: left;
  align-items: flex-start;
  margin-right: 25%;
  display: flex;
}

.columns-5 {
  justify-content: center;
  align-items: center;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 20%;
  display: flex;
}

.div-block-23 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: #e7e2db;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-around;
  align-items: center;
  width: 1760px;
  max-width: 100%;
  height: 620px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.columns-6 {
  margin-top: 10%;
  margin-left: 0;
  margin-right: 0;
}

.heading-17-copy {
  width: 1em;
  margin-top: 0;
  margin-right: 20px;
  font-family: Noto Serif TC, sans-serif;
  font-size: 17px;
  font-weight: 600;
  line-height: 27px;
}

.heading-15 {
  color: #616161;
  letter-spacing: 3px;
  text-indent: 3px;
  text-transform: uppercase;
  font-weight: 300;
}

.paragraph-8-copy {
  color: #797979;
  text-align: center;
  letter-spacing: 7px;
  text-indent: 7px;
  margin-top: 20px;
  font-family: Noto Serif TC, sans-serif;
  font-size: 20px;
  font-weight: 400;
  line-height: 43px;
}

.image-12 {
  max-width: 159px;
}

.column-10 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.content {
  color: #797979;
  text-align: center;
  letter-spacing: 7px;
  text-indent: 7px;
  margin-top: 20px;
  font-family: Noto Serif TC, sans-serif;
  font-size: 20px;
  font-weight: 400;
  line-height: 43px;
}

.slode-1 {
  background-image: url('../images/THE-HIRAMATSU-軽井沢-御代田-6-min.png');
  background-position: 50%;
  background-size: cover;
}

.image-21 {
  max-width: 100%;
}

.slode-2 {
  background-image: url('../images/THE-HIRAMATSU-軽井沢-御代田-7-min.png');
  background-position: 50%;
  background-size: cover;
}

.heading-20 {
  color: #888;
  text-align: right;
  letter-spacing: 8px;
  text-transform: uppercase;
  font-family: Noto Sans TC, sans-serif;
  font-size: 31px;
  font-style: italic;
  font-weight: 300;
  line-height: 31px;
}

.div-block-19 {
  justify-content: center;
  align-items: center;
  margin-left: 0;
  margin-right: 0;
  display: block;
}

.div-block-24 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-bottom: 0%;
  padding-bottom: 5%;
  display: flex;
}

.heading-18 {
  letter-spacing: 5px;
  text-indent: 5px;
  text-transform: uppercase;
  font-family: Noto Sans TC, sans-serif;
  font-size: 18px;
  font-weight: 300;
}

.image-22 {
  max-width: 600px;
}

.div-block-21 {
  text-align: center;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-right: 40px;
  display: flex;
}

.section-4 {
  background-image: url('../images/TT-2414-JPG-07-min.jpg');
  background-position: 50%;
  background-size: cover;
  flex-flow: column;
  justify-content: flex-end;
  align-items: flex-end;
  height: 800px;
  display: flex;
}

.div-block-30 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  margin-bottom: 5%;
  margin-right: 15%;
  display: flex;
}

.image-17 {
  width: 410px;
  height: 130px;
}

.div-block-5-copy {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  margin-top: 20px;
  display: flex;
}

.text-block-15 {
  color: #1a1a1a;
  text-align: left;
  letter-spacing: 3px;
  background-color: #fff;
  border: 1.5px solid #1a1a1a;
  margin-bottom: 15px;
  padding: 10px 17px 10px 20px;
  font-weight: 300;
  line-height: 100%;
}

.section-3 {
  width: 100%;
  height: 1080px;
}

.div-block-31 {
  z-index: 1;
  background-image: url('../images/TT5D-KARUIZAWA2-JPG-08-min.jpg');
  background-position: 50%;
  background-size: cover;
  width: 100%;
  height: 1080px;
  position: absolute;
}

.div-block-32 {
  z-index: 2;
  background-image: url('../images/TT5D-KARUIZAWA2-JPG-09-min.jpg');
  background-position: 50%;
  background-size: cover;
  width: 100%;
  height: 1080px;
  position: absolute;
}

.div-block-33 {
  z-index: 3;
  pointer-events: none;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 1080px;
  display: flex;
  position: absolute;
}

.image-27 {
  width: 340px;
  height: 340px;
  margin-bottom: 15%;
}

.text-span-2 {
  margin-left: 40px;
  font-weight: 100;
}

.column-12, .div-block-34 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.image-28 {
  width: 340px;
  height: 140px;
  margin-top: 20px;
  margin-bottom: 40px;
}

.div-block-35 {
  background-color: #fff;
  border: 1px solid gray;
  border-radius: 10px;
  padding: 5%;
}

.div-block-15 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.paragraph-3 {
  color: gray;
  text-align: center;
  letter-spacing: 3px;
  width: 30em;
  margin-top: 40px;
  margin-bottom: 20px;
  font-family: Noto Sans TC, sans-serif;
  font-size: 20px;
  font-weight: 300;
  line-height: 200%;
}

.background-video {
  width: 1280px;
  height: 720px;
  display: block;
  position: sticky;
}

.div-block-36 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding-top: 5%;
  padding-bottom: 10%;
  display: flex;
}

.section-5 {
  background-color: #f5f5f5;
  padding-top: 5%;
}

.column-13, .column-14 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.div-block-37 {
  z-index: 2;
  background-color: #c1aa50;
  width: 1.5px;
  height: 68px;
  position: relative;
}

.image-29 {
  margin-top: 40px;
}

.text-block-16 {
  color: #4d4d4d;
  text-align: left;
  letter-spacing: 5px;
  margin-left: 10px;
  font-family: Noto Sans TC, sans-serif;
  font-size: 48px;
  font-weight: 700;
  line-height: 120%;
}

.image-30 {
  width: 1235px;
  height: 120px;
}

.image-31 {
  z-index: 2;
  margin-top: -100px;
  position: relative;
}

.image-32 {
  width: 500px;
  height: 227px;
}

.image-33 {
  width: 300px;
  height: 140px;
  margin-bottom: 40px;
}

.columns-7 {
  justify-content: center;
  align-items: center;
  max-width: 1600px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 5%;
  padding-bottom: 5%;
  display: flex;
}

.paragraph-4 {
  color: #1a1a1a;
  text-align: justify;
  letter-spacing: 3px;
  width: 20em;
  margin-bottom: 0;
  font-family: Noto Sans TC, sans-serif;
  font-size: 18px;
  font-weight: 300;
  line-height: 200%;
}

.column-21, .div-block-38 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.div-block-16 {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  margin-top: -67px;
  display: flex;
  position: relative;
}

.div-block-39 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.columns-8 {
  justify-content: center;
  align-items: center;
  max-width: 1600px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 5%;
  padding-bottom: 5%;
  display: flex;
}

.image-34 {
  margin-bottom: -26px;
}

.div-block-40 {
  background-color: #2c444a;
  border-radius: 90px;
  justify-content: center;
  align-items: center;
  height: 520px;
  margin-left: 3%;
  margin-right: 3%;
  display: block;
}

.paragraph-2 {
  color: #666;
  text-align: left;
  letter-spacing: 3px;
  margin-bottom: 40px;
  font-family: Noto Sans TC, sans-serif;
  font-size: 18px;
  font-weight: 300;
  line-height: 38px;
}

.image-35 {
  max-width: 30%;
}

.text-block-17 {
  color: #768f7d;
  text-align: left;
  letter-spacing: 3px;
  margin-top: 10px;
  margin-left: 20px;
  font-family: Noto Sans TC, sans-serif;
  font-size: 18px;
  font-weight: 500;
  line-height: 32px;
}

.text-block-18 {
  color: #fff;
  text-align: center;
  letter-spacing: 3px;
  text-indent: 3px;
  font-family: Noto Sans TC, sans-serif;
  font-size: 18px;
}

.div-block-41 {
  background-color: #bfc3a8;
  border-radius: 100px;
  width: 8px;
  height: 8px;
  margin-top: 14px;
  margin-right: 10px;
}

.heading-4-copy {
  color: #768f7d;
  text-align: left;
  letter-spacing: 5px;
  margin-top: 0;
  margin-bottom: 20px;
  font-family: Noto Sans TC, sans-serif;
  font-size: 36px;
  font-weight: 300;
  line-height: 50px;
}

.heading-4 {
  color: #768f7d;
  text-align: left;
  letter-spacing: 5px;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Noto Sans TC, sans-serif;
  font-size: 36px;
  font-weight: 300;
  line-height: 46px;
}

.div-block-42 {
  justify-content: center;
  margin-bottom: 20%;
  margin-right: 50%;
  display: flex;
}

.text-block-19 {
  color: #2c444a;
  text-align: center;
  letter-spacing: 5px;
  text-indent: 5px;
  font-family: Noto Sans TC, sans-serif;
  font-size: 32px;
  font-weight: 400;
  line-height: 32px;
}

.image-36 {
  margin-bottom: 60px;
}

.column-22 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.div-block-43 {
  background-color: #768f7d;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 120px;
  height: 32px;
  display: flex;
}

.column-23 {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  padding-left: 20px;
  padding-right: 20px;
  display: flex;
}

.image-37 {
  margin-top: 40px;
}

.text-block-4-copy {
  color: #fff;
  text-align: center;
  width: 1em;
  margin-top: 162px;
  margin-left: 10px;
  margin-right: 10px;
  font-size: 20px;
  font-weight: 300;
  line-height: 36px;
}

.column-9 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding-bottom: 30px;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.text-span-3 {
  font-size: 26px;
  font-weight: 300;
  line-height: 26px;
}

.div-block-25 {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.column-24 {
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.div-block-44 {
  /*padding-bottom: 10%;*/
  padding-bottom: 5%;
}

.text-block-20 {
  color: #768f7d;
  text-align: center;
  width: 1em;
  font-family: Noto Sans TC, sans-serif;
  font-size: 24px;
  font-weight: 300;
  line-height: 30px;
}

.div-block-45 {
  grid-column-gap: 29px;
  grid-row-gap: 29px;
  background-image: url('../images/草津森林療育_切版-14-min.png');
  background-position: 50%;
  background-size: cover;
  flex-flow: row;
  justify-content: flex-end;
  align-items: flex-end;
  height: 900px;
  padding-bottom: 5%;
  padding-right: 5%;
  display: flex;
}

.text-block-21 {
  color: #fff;
  text-align: center;
  width: 1em;
  font-family: Noto Sans TC, sans-serif;
  font-size: 18px;
  font-weight: 300;
  line-height: 26px;
}

.div-block-46 {
  border: 1px solid #768f7d;
  margin-right: 10px;
  padding-bottom: 2px;
  padding-left: 5px;
  padding-right: 5px;
}

.text-block-22 {
  color: #fff;
  text-align: center;
  width: 1em;
  margin-left: 10px;
  margin-right: 10px;
  font-size: 20px;
  font-weight: 300;
  line-height: 36px;
}

.div-block-47, .div-block-48 {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.columns-9 {
  justify-content: center;
  align-items: flex-start;
  padding-top: 5%;
  padding-bottom: 5%;
  display: flex;
}

.columns-3 {
  justify-content: center;
  align-items: flex-end;
  width: 1400px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 10%;
  padding-bottom: 5%;
  display: flex;
}

.div-block-49 {
  justify-content: flex-start;
  align-items: flex-start;
  margin-bottom: 20px;
  display: flex;
}

.column-25 {
  justify-content: center;
  align-items: center;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.paragraph-copy {
  color: #666;
  text-align: left;
  letter-spacing: 3px;
  margin-bottom: 0;
  font-family: Noto Sans TC, sans-serif;
  font-size: 18px;
  font-weight: 300;
  line-height: 38px;
}

.column-26 {
  justify-content: flex-end;
  align-items: center;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.div-block-50 {
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.column-27 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.columns-4 {
  justify-content: center;
  align-items: center;
  padding-top: 5%;
  padding-bottom: 8%;
  display: flex;
}

.text-span-4 {
  font-weight: 600;
}

.text-block-23 {
  color: #bfc3a8;
  text-align: center;
  width: 1em;
  font-size: 32px;
  font-weight: 500;
  line-height: 40px;
}

.div-block-51 {
  background-color: #bfc3a8;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 110px;
  height: 52px;
  margin-bottom: 30px;
  display: flex;
}

.heading-5 {
  color: #666;
  text-align: left;
  letter-spacing: 3px;
  font-family: Noto Sans TC, sans-serif;
  font-size: 21px;
  font-weight: 300;
  line-height: 40px;
}

.div-block-52 {
  border-right: 1px solid #fff;
  margin-right: 10px;
  padding-right: 15px;
}

.div-block-53 {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.column-28 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.text-block-24 {
  color: #fff;
  text-align: left;
  letter-spacing: 3px;
  font-family: Noto Sans TC, sans-serif;
  font-size: 18px;
  font-weight: 300;
  line-height: 30px;
}

.column-29 {
  flex-flow: row;
  justify-content: center;
  align-items: center;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

@media screen and (min-width: 1920px) {
  .div-block-10 {
    justify-content: center;
    align-items: center;
  }

  .text-block-13 {
    margin-top: 0;
  }

  .div-block-24 {
    padding-bottom: 5%;
  }

  .div-block-40 {
    flex-flow: row;
    justify-content: space-around;
    align-items: center;
    width: 1600px;
    margin-left: auto;
    margin-right: auto;
    display: flex;
  }

  .column-23 {
    justify-content: center;
    align-items: flex-start;
    padding-left: 5%;
  }

  .div-block-44 {
    padding-bottom: 8%;
  }

  .div-block-45 {
    height: 1100px;
    padding-right: 8%;
  }

  .columns-9 {
    width: 1600px;
    padding-top: 0%;
    padding-bottom: 0%;
  }

  .columns-3 {
    width: 1600px;
    padding-top: 8%;
    padding-bottom: 3%;
  }

  .image-40 {
    margin-left: 10px;
  }

  .column-28 {
    justify-content: center;
    align-items: flex-end;
  }
}

@media screen and (max-width: 991px) {
  .main_marquee_text {
    font-size: 16px;
  }

  .column {
    justify-content: center;
    align-items: flex-start;
    padding-left: 15%;
  }

  .text-block-6._2 {
    text-align: center;
    margin-top: 5%;
  }

  .column-2 {
    padding-top: 5%;
  }

  .top_bottom_2 {
    flex-flow: wrap;
    justify-content: center;
    align-items: center;
    padding-right: 0;
    display: flex;
  }

  .column-4 {
    justify-content: center;
    align-items: center;
    padding-left: 20px;
  }

  .image-6 {
    max-width: 100%;
  }

  .image-7 {
    margin-top: 10%;
  }

  .top_bottom_3 {
    flex-flow: wrap-reverse;
    justify-content: center;
    align-items: center;
    margin-top: 5%;
    display: flex;
  }

  .column-5 {
    flex-flow: wrap-reverse;
    justify-content: center;
    align-items: flex-start;
  }

  .text-block-_onsen {
    text-align: center;
    margin-top: 5%;
    margin-bottom: 5%;
  }

  .div-block-4 {
    background-position: 50%;
    height: 700px;
  }

  .image-8 {
    margin-top: 5%;
  }

  .div-block-8 {
    background-position: 58%;
    justify-content: center;
    align-items: flex-end;
    height: 800px;
  }

  .div-block-9 {
    justify-content: center;
    align-items: center;
  }

  .text-block-13 {
    margin-top: 0;
  }

  .text-block-14 {
    text-align: center;
  }

  .image-9 {
    max-width: 100%;
  }

  .div-block-12 {
    justify-content: flex-start;
    align-items: center;
    overflow: hidden;
  }

  .cloud {
    overflow: hidden;
  }

  .columns-_3 {
    flex-flow: wrap-reverse;
    justify-content: center;
    align-items: center;
    margin-left: 0%;
    display: flex;
  }

  .section-2 {
    height: 600px;
  }

  .column-15 {
    margin-top: 25px;
  }

  .column-11 {
    margin-bottom: 60px;
  }

  .column-16 {
    flex-direction: column;
    align-items: center;
    display: flex;
  }

  .column-8 {
    flex-direction: row-reverse;
    margin-top: 54px;
  }

  .div-block-29 {
    margin-top: 5%;
    margin-bottom: 5%;
  }

  .div-block-20 {
    margin-bottom: 60px;
  }

  .div-block-26 {
    flex-direction: row;
    align-items: flex-start;
  }

  .columns-5 {
    flex-direction: column-reverse;
    padding-top: 0%;
  }

  .div-block-23 {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 1000px;
  }

  .columns-6 {
    flex-direction: column-reverse;
    justify-content: center;
    align-items: center;
    margin-bottom: 10%;
    display: flex;
  }

  .column-10 {
    flex-direction: column-reverse;
  }

  .div-block-24 {
    margin-top: 10%;
  }

  .image-22 {
    max-width: 100%;
  }

  .column-17 {
    flex-flow: wrap;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .column-18 {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .column-19 {
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .section-4 {
    justify-content: flex-end;
    align-items: flex-end;
    height: 600px;
    overflow: hidden;
  }

  .div-block-30 {
    margin-right: 10%;
  }

  .image-26 {
    width: 1920px;
    max-width: 180%;
  }

  .section-3, .div-block-31, .div-block-32, .div-block-33 {
    height: 800px;
  }

  .image-27 {
    width: 240px;
    height: 240px;
  }

  .paragraph-3 {
    font-size: 16px;
  }

  .background-video {
    width: 680px;
    height: 420px;
  }

  .div-block-36 {
    padding-bottom: 15%;
  }

  .image-14 {
    margin-top: -52px;
  }

  .section-5 {
    padding-top: 10%;
  }

  .text-block-16 {
    font-size: 28px;
  }

  .image-30 {
    width: 635px;
    height: 70px;
  }

  .image-32 {
    width: 400px;
    height: 157px;
  }

  .columns-7 {
    flex-flow: column;
    padding-bottom: 10%;
  }

  .paragraph-4 {
    font-size: 16px;
  }

  .column-21 {
    padding-left: 60px;
    padding-right: 60px;
  }

  .image-13 {
    max-width: 80%;
  }

  .div-block-16 {
    margin-top: -39px;
  }

  .columns-8 {
    flex-flow: column;
  }

  .image-34 {
    z-index: 1;
    margin-top: -65px;
    position: relative;
  }

  .div-block-40 {
    height: 1120px;
    margin-left: 5%;
    margin-right: 5%;
  }

  .image-35 {
    max-width: 50%;
    margin-left: -110px;
  }

  .div-block-42 {
    margin-bottom: 33%;
    margin-left: 0%;
    margin-right: 0%;
  }

  .column-22 {
    padding-top: 20px;
  }

  .column-23 {
    justify-content: center;
    align-items: center;
  }

  .image-37 {
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .div-block-25 {
    justify-content: center;
    align-items: flex-start;
    margin-left: 15%;
  }

  .div-block-45 {
    background-position: 0%;
    justify-content: flex-start;
    align-items: flex-end;
    height: 800px;
    padding-left: 10%;
    padding-right: 0%;
  }

  .image-15 {
    margin-top: 40px;
  }

  .columns-9 {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    padding-top: 10%;
  }

  .image-38 {
    max-width: 70%;
    margin-bottom: 40px;
  }

  .columns-3 {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    width: auto;
  }

  .column-25 {
    flex-flow: row;
    display: flex;
  }

  .column-26 {
    justify-content: center;
    align-items: center;
  }

  .column-27 {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    padding-top: 20px;
    display: flex;
  }

  .columns-4 {
    flex-flow: column;
  }

  .image-39 {
    margin-top: 40px;
  }

  .div-block-51 {
    margin-bottom: 10px;
  }

  .image-41 {
    margin-left: -52px;
  }
}

@media screen and (max-width: 767px) {
  .top_back {
    height: 640px;
  }

  .text-block-3 {
    margin-bottom: 20px;
  }

  .image-2 {
    margin-top: 0;
  }

  .top_main_marquee {
    margin-top: 20px;
    padding-top: 5px;
    padding-bottom: 5px;
  }

  .main_marquee_text {
    letter-spacing: 6px;
    font-size: 12px;
  }

  .text-block-7 {
    letter-spacing: 4px;
    font-size: 16px;
  }

  .div-block-3 {
    padding: 10px;
  }

  .text-block-8 {
    font-size: 24px;
  }

  .text-block-9 {
    margin-top: 4px;
  }

  .image-10 {
    max-width: 50%;
  }

  .section-2 {
    height: 400px;
    margin-top: 20px;
  }

  .div-block-17 {
    height: 600px;
  }

  .image-20 {
    max-width: 69%;
    font-size: 15px;
  }

  .div-block-26 {
    margin-right: 15%;
  }

  .div-block-23 {
    height: 900px;
  }

  .paragraph-8-copy {
    font-size: 16px;
    line-height: 33px;
  }

  .image-12 {
    max-width: 140px;
  }

  .content {
    letter-spacing: 6px;
    font-size: 16px;
    line-height: 33px;
  }

  .image-23 {
    max-width: 58%;
  }

  .column-20 {
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .section-4 {
    background-position: 40%;
  }

  .image-17 {
    width: 300px;
    height: 90px;
  }

  .background-video {
    width: 520px;
    height: 320px;
  }

  .image-29 {
    max-width: 80%;
  }

  .image-30 {
    width: 500px;
    height: 60px;
  }

  .image-31 {
    max-width: 60%;
    margin-top: -65px;
  }

  .column-21 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .div-block-16 {
    margin-top: -32px;
  }

  .image-34 {
    max-width: 80%;
  }

  .div-block-40 {
    height: 1080px;
  }

  .paragraph-2 {
    font-size: 16px;
    line-height: 36px;
  }

  .image-35 {
    max-width: 50%;
  }

  .heading-4-copy, .heading-4 {
    font-size: 30px;
    line-height: 40px;
  }

  .div-block-42 {
    margin-bottom: 36%;
  }

  .text-block-19 {
    letter-spacing: 3px;
    font-size: 26px;
    line-height: 26px;
  }

  .text-block-4-copy {
    font-size: 18px;
  }

  .text-block-20 {
    font-size: 20px;
    line-height: 26px;
  }

  .div-block-45 {
    height: 700px;
    padding-bottom: 10%;
  }

  .text-block-21 {
    font-size: 16px;
  }

  .text-block-22 {
    font-size: 18px;
  }

  .columns-9 {
    padding-top: 15%;
  }

  .paragraph-copy {
    font-size: 16px;
    line-height: 36px;
  }

  .column-26 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .text-block-23 {
    font-size: 28px;
    line-height: 38px;
  }

  .div-block-51 {
    width: 90px;
    height: 42px;
  }

  .heading-5 {
    font-size: 18px;
    line-height: 38px;
  }

  .image-40 {
    max-width: 70%;
    margin-left: 20px;
  }

  .column-28 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .image-41 {
    margin-bottom: 10px;
  }

  .text-block-24 {
    letter-spacing: 2px;
    font-size: 16px;
    line-height: 28px;
  }
}

@media screen and (max-width: 479px) {
  .top_back {
    height: 500px;
  }

  .top_main_area {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .text-block {
    text-align: center;
    letter-spacing: 8px;
    text-indent: 8px;
    font-size: 16px;
  }

  .text-block-2 {
    text-align: center;
    margin-bottom: 5px;
    font-size: 24px;
  }

  .text-block-3 {
    text-align: center;
    letter-spacing: 2px;
    text-indent: 2px;
    margin-top: 0;
    font-size: 9px;
  }

  .text-block-4 {
    text-align: center;
    letter-spacing: 6px;
    text-indent: 6px;
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 13px;
  }

  .image {
    margin-top: 40px;
  }

  .image-2 {
    max-width: 76%;
  }

  .image-3 {
    max-width: 158100%;
  }

  .top_main_marquee {
    margin-top: 0;
    overflow: hidden;
  }

  .column {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    padding-left: 10px;
  }

  .image-4 {
    max-width: 73%;
  }

  .text-block-6 {
    letter-spacing: 9px;
    padding: 10px;
    font-size: 14px;
    line-height: 20px;
  }

  .text-block-6._2 {
    margin-top: 10%;
    line-height: 20px;
  }

  .div-block-2 {
    margin-left: 20px;
  }

  .text-block-7 {
    font-size: 12px;
  }

  .text-block-8 {
    font-size: 20px;
  }

  .text-block-9 {
    font-size: 11px;
    line-height: 16px;
  }

  .column-4 {
    padding-left: 10px;
  }

  .text-block-_onsen {
    text-align: center;
    letter-spacing: 5px;
    text-indent: 5px;
    margin-top: 10%;
    margin-bottom: 8%;
    font-size: 14px;
    line-height: 20px;
  }

  .div-block-4 {
    height: 500px;
  }

  .div-block-5 {
    flex-flow: row;
    justify-content: center;
    align-items: center;
    padding: 10px 20px 20px;
  }

  .text-block-11 {
    font-size: 24px;
  }

  .text-block-12 {
    margin-top: 10px;
    font-size: 14px;
    line-height: 18px;
  }

  .image-8 {
    max-width: 40%;
  }

  .div-block-8 {
    background-position: 50%;
    height: 500px;
  }

  .div-block-9 {
    margin-right: 0%;
  }

  .text-block-13 {
    letter-spacing: 9px;
    text-indent: 9px;
    font-size: 24px;
  }

  .text-block-14 {
    font-size: 14px;
    line-height: 20px;
  }

  .div-block-12 {
    height: 1025px;
    overflow: hidden;
  }

  .cloud {
    top: 19%;
    right: -94%;
    overflow: hidden;
  }

  .columns-_3 {
    flex-flow: wrap-reverse;
  }

  .image-10 {
    max-width: 67%;
    margin-top: 10px;
  }

  .heading {
    text-align: center;
    letter-spacing: 2px;
    font-size: 21px;
  }

  .section {
    height: 1025px;
  }

  .section-2 {
    height: 200px;
  }

  .sloder {
    max-width: 731px;
  }

  .column-16 {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
  }

  .div-block-29 {
    flex-direction: column;
  }

  .heading-16 {
    font-size: 24px;
    line-height: 34px;
  }

  .div-block-20 {
    flex-flow: wrap-reverse;
    justify-content: center;
    align-items: center;
    margin-bottom: 40px;
  }

  .heading-14 {
    margin-top: 10px;
    margin-left: 0;
    font-size: 25px;
  }

  .div-block-17 {
    height: 500px;
  }

  .image-20 {
    max-width: 15%;
  }

  .div-block-27 {
    align-items: center;
  }

  .div-block-26 {
    justify-content: center;
    align-items: flex-start;
    margin-left: 0%;
    margin-right: 0%;
  }

  .div-block-23 {
    height: 1006px;
  }

  .heading-17-copy {
    text-align: left;
    font-size: 15px;
    line-height: 21px;
  }

  .paragraph-8-copy {
    letter-spacing: 6px;
    font-size: 14px;
    line-height: 20px;
  }

  .image-12 {
    max-width: 110px;
    margin-bottom: 20px;
  }

  .content {
    font-size: 14px;
    line-height: 20px;
  }

  .image-21 {
    max-width: 81%;
    margin-top: 130px;
  }

  .heading-20 {
    font-size: 25px;
  }

  .div-block-21 {
    padding-right: 0;
  }

  .column-19 {
    margin-top: 10px;
  }

  .image-24 {
    max-width: 50%;
  }

  .image-25 {
    max-width: 41%;
  }

  .section-4 {
    justify-content: flex-end;
    align-items: center;
  }

  .div-block-30 {
    margin-right: 0%;
  }

  .image-17 {
    width: 280px;
  }

  .text-block-15 {
    letter-spacing: 2px;
    font-size: 14px;
  }

  .image-26 {
    max-width: 200%;
  }

  .section-3, .div-block-31, .div-block-32, .div-block-33 {
    height: 700px;
  }

  .image-27 {
    width: 200px;
    height: 200px;
  }

  .text-span-2 {
    margin-left: 0;
  }

  .image-28 {
    width: 300px;
    height: 120px;
  }

  .div-block-35 {
    padding: 8%;
  }

  .paragraph-3 {
    width: 21em;
    font-size: 14px;
  }

  .background-video {
    width: 320px;
    height: 200px;
  }

  .div-block-36 {
    padding-bottom: 25%;
  }

  .image-14 {
    margin-top: -31px;
  }

  .image-29 {
    max-width: 70%;
  }

  .text-block-16 {
    text-align: center;
    width: 8em;
    margin-left: 0;
    font-size: 21px;
  }

  .image-30 {
    width: 300px;
    height: 40px;
  }

  .image-31 {
    max-width: 60%;
    margin-top: -33px;
  }

  .image-32 {
    width: 300px;
    height: 130px;
  }

  .image-33 {
    height: 120px;
  }

  .columns-7 {
    padding-top: 15%;
    padding-bottom: 15%;
  }

  .paragraph-4 {
    width: 18em;
    font-size: 14px;
  }

  .column-21 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .image-13 {
    max-width: 90%;
  }

  .div-block-16 {
    justify-content: center;
    align-items: center;
    margin-top: -16px;
  }

  .image-34 {
    max-width: 70%;
    margin-top: -45px;
  }

  .div-block-40 {
    border-radius: 0;
    height: auto;
    margin-left: 0%;
    margin-right: 0%;
  }

  .image-35 {
    max-width: 70%;
    margin-left: 0;
  }

  .div-block-42 {
    margin-bottom: 0%;
  }

  .text-block-19 {
    font-size: 21px;
  }

  .image-36 {
    margin-bottom: 40px;
  }

  .column-22 {
    justify-content: center;
    align-items: flex-start;
    padding-left: 30px;
    padding-right: 0;
  }

  .text-block-4-copy {
    margin-top: 145px;
    font-size: 16px;
    line-height: 32px;
  }

  .column-9 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .div-block-25 {
    margin-left: 0%;
  }

  .div-block-44 {
    padding-bottom: 0%;
  }

  .div-block-45 {
    background-position: 15%;
    flex-flow: column;
    justify-content: center;
    align-items: flex-start;
    height: 600px;
    padding-bottom: 0%;
    padding-left: 5%;
  }

  .image-15 {
    margin-top: 20px;
  }

  .text-block-22 {
    font-size: 16px;
    line-height: 32px;
  }

  .columns-9 {
    padding-top: 15%;
    padding-bottom: 10%;
  }

  .image-38 {
    max-width: 80%;
  }

  .div-block-49 {
    margin-bottom: 14px;
  }

  .column-27 {
    justify-content: center;
    align-items: flex-start;
    padding-left: 30px;
    padding-right: 0;
  }

  .columns-4 {
    padding-bottom: 15%;
  }

  .text-block-23 {
    font-size: 24px;
    line-height: 30px;
  }

  .div-block-51 {
    width: 80px;
    height: 36px;
  }

  .image-40 {
    margin-left: 10px;
  }

  .text-block-24 {
    letter-spacing: 1px;
    font-size: 14px;
  }
}


